{% extends 'base.html.twig' %}

{% block body -%}
<main class='main-content bgc-grey-100'>
    <div id='mainContent'>
    <h1>Mikrotik - nuova lista IP</h1>

    {{ form_start(form) }}

    {{ form_errors(form) }}
    {{ form_widget(form) }}
    {{ form_rest(form) }}

    <div class="row sendBtnArea">
        <div class="col-sm-4">
            <button type="submit" class="btn btn-success">Aggiungi questa lista IP</button>
        </div>
        <div class="col-sm-4 text-sm-center"></div>
        <div class="col-sm-4 text-sm-right">
            <a href="{{ path('mikrotik_list') }}" class="btn btn-secondary">
                Ritorna alla configurazione
            </a>
        </div>
    </div>

    {{ form_end(form) }}
    </div>
</main>
{% endblock %}
